Commit 67d936dc authored by Stephane Glondu's avatar Stephane Glondu

Compile with OCaml >= 4.08

parent 8d4aa6ef
findlib (1.8.1-1+exp1) experimental; urgency=medium
* Compile with OCaml >= 4.08
-- Stéphane Glondu <glondu@debian.org> Sun, 04 Aug 2019 10:34:28 +0200
findlib (1.8.1-1) unstable; urgency=medium
* New upstream release
......
......@@ -9,7 +9,7 @@ Uploaders:
Build-Depends:
debhelper (>= 12),
bash-completion,
ocaml-nox (>= 4.03.0),
ocaml-nox (>= 4.08),
ocaml,
m4,
gawk | awk,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment